# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=輸入要執行的 Script 程式碼。要上傳至伺服器之輸出內容的 java.util.Properties 變數，位於名稱為 outProps 的環境定義中，而另一個包含所有輸入內容的變數，將附加至名稱為 inProps 的環境定義中
Execute\ a\ Groovy\ script.=執行 Groovy Script。
Groovy=Groovy
Groovy\ Home=Groovy 起始目錄
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy 起始目錄。預設目錄為 GROOVY_HOME 環境變數的值。
Run\ Groovy\ Script=執行 Groovy Script
Script=Script
Scripting=Scripting
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Groovy 外掛程式是自動化型外掛程式，所提供的步驟用來執行使用者定義的 Groovy Script。
